9 Replies Latest reply on Nov 22, 2015 8:09 AM by S3ndG

    Why does Firefox say I have an old version of Flash

    Martin_666

      I have just updated Flash. This web page tells me I have Version 19.0.0.226:-

       

      helpx.adobe.com/flash-player.html

       

      and when I checked Internet Explorer and Chrome they concur.

      However, if I go to the Firefox Add-ons page it says I have Shockwave Flash 19.0.0.185 and lists the file as:

       

      NPSWF32_19_0_0_185.dll, NPSWF32_19_0_0_226.dll

       

      which looks as if both versions 19.0.0.185: and 19.0.0.226:are installed, with Firefox running 19.0.0.185.

      Is this correct?

      And, if so, would it help if I delete NPSWF32_19_0_0_226.dll ?